[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.IntfCustomDraw

IntfCustomDraw - uses the interface to perform custom drawing

## Declaration

Source position: comctrls.pp line 1554

`protected function TCustomListView.IntfCustomDraw(`
`ATarget: TCustomDrawTarget;`
`AStage: TCustomDrawStage;`
`AItem: Integer;`
`ASubItem: Integer;`
`AState: TCustomDrawState;`
`const ARect: PRect`
`):TCustomDrawResult;`